[setting]
ＳＥ音量設定=9
ＢＧＭ音量設定=9
難易度設定=0
ピクセルパーフェクト設定=1
最近セーブしたファイル番号=0
言語モード=1
言語固定=0
&コントローラーキックキー=2
&コントローラージャンプキー=0
&コントローラーショットキー=3
&コントローラー武器選択左=4
&コントローラー武器選択右=5
&コントローラーメニューキー=7
&キーボードジャンプキー=88
&キーボードキックキー=67
&キーボードキャラ変更キー=90
&キーボード武器選択左キー=65
&キーボード武器選択右キー=68
&キーボードメニューキー=32
自動繰り返し攻撃=0

